Width="{0}" : _resX_
Height="{0}" : _resY_
RefreshRate="{0}" : _refreshRate_
<OPTION Name="Anisotropy" Registered="True" Type="Enum" Value="{0}"> : 16x
<OPTION Name="Frame Rate Limit" Registered="True" Type="Enum" Value="{0}"> : Off